| Kea 3.0.2-git

utils.h File Reference
`#include <exceptions/exceptions.h>`
Include dependency graph for utils.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::RFCViolation
| An exception that is thrown if a DHCPv6 protocol violation occurs while processing a message (e.g. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp